Resolved System Updates error's

Discussion in 'Plesk Onyx' started by Extar93, Mar 20, 2017 at 4:10 PM.

  1. Extar93

    Extar93 New Pleskian

    1
    70%
    Messages:
    14
    Likes Received:
    0
    Trophy Points:
    17
    Location:
    Russian Federation, Krasnodar
    All the good time of day, there was a problem with the tool for updating system packages, the section "System Updates"

    "ERR [panel] Unable to get package list: 2017-03-21 01:44:10 INFO: pum is called with arguments: ['--list', '--repo-info', '--json']" (In the log file of the panel)

    There were also similar errors:
    "ERR [panel] The System Updates tool already installs the updates in automatic mode, please try again later."

    Attempts to restore the installer Plesk to a positive result did not.
    P.S. In the panel installer, the following error occurs: "The selected source does not contain any products for your operating system ('Debian' 'Linux' '9.0' 'x86_64' under vz)."

    Plesk version: Plesk Onyx 17.0.17 Update # 15
    OS version: Debian 9.0 (is there any support for this version of OS in Plesk?)
    Architecture: 64-bit
     
  2. UFHH01

    UFHH01 Platinum Pleskian Plesk Guru

    33
    30%
    Messages:
    4,406
    Likes Received:
    885
    Trophy Points:
    732
    Location:
    Hamburg / Germany
  3. Extar93

    Extar93 New Pleskian

    1
    70%
    Messages:
    14
    Likes Received:
    0
    Trophy Points:
    17
    Location:
    Russian Federation, Krasnodar
Loading...